Archived

This topic is now archived and is closed to further replies.

Guest douglas earl

MD-11 and FS-9

Recommended Posts

This is my third attempt at trying to get some help. I am running fs9 and have a legal copy. #4 disk is installed in the computer. I have version 9.1 installed, verified by running fs9 and selecting ALT,HELP, ABOUT FLIGHTSIM 9, AND IT SHOWS I HAVE 9.1. I also checked the modules folder and all the files are labeled version 9.1. My computer is a velocity micro, model: gamers edge, rating: 5.9, processor:intel[R] core [TM] 2 quad cpu q9450 @ 2.66GHz 2.67 GHz, ram: 4.00 GB, sys type vista 64 bit. When I start the install for the MD-11, it will start to run and then almost immediately will stop and give me an error message saying that I do not have version 9.1 installed. I have updated FSUIPC 3.8. I don't know what else I can do, PLEASE HELP. thank you douglas earl

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Have you read the sticky? You may have a legal version but do you have the NOCD Crack?Rob

Share this post


Link to post
Share on other sites
Have you read the sticky? You may have a legal version but do you have the NOCD Crack?Rob
No, I do not have the NOCD Crack, I use the fs9 #4 CD to run fs9. douglas earl

Share this post


Link to post
Share on other sites